

body {
    background: #8c323c;
}

.pkp_structure_content {
    background: #EEECE7;
    text-align: justify;
	text-align-last: left;
}


/* hides notification "This journal is not accepting submissions at this time" */
.page_submissions > .cmp_notification {
    display: none;
}


/* sets footer colour to header value */
.pkp_structure_footer_wrapper {
    background: #D1CFC3;
}

